> ## Documentation Index
> Fetch the complete documentation index at: https://docs.perquery.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a site

> Returns one site: its name, domain, category, country, language, tracked AI assistants and run schedule.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/sites/{site_uuid}
openapi: 3.0.3
info:
  title: Perquery API
  version: 1.0.0
  description: Read-only access to the data of your Perquery organization.
servers:
  - url: https://perquery.ai/api
security:
  - apiKey: []
paths:
  /v1/sites/{site_uuid}:
    get:
      tags:
        - Sites
      summary: Get a site
      description: >-
        Returns one site: its name, domain, category, country, language, tracked
        AI assistants and run schedule.
      operationId: get_site
      parameters:
        - in: path
          name: site_uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SiteEnvelope'
          description: ''
      security:
        - apiKey: []
components:
  schemas:
    SiteEnvelope:
      type: object
      properties:
        site:
          $ref: '#/components/schemas/Site'
      required:
        - site
    Site:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        name:
          type: string
        domain:
          type: string
        category:
          type: string
          nullable: true
        country:
          type: string
          nullable: true
        language:
          type: string
          nullable: true
        tracked_assistants:
          type: array
          items:
            $ref: '#/components/schemas/Assistant'
        schedule_cron:
          type: string
        schedule_timezone:
          type: string
        brand_aliases:
          type: array
          items:
            type: string
        archived_at:
          type: string
          format: date-time
          nullable: true
        domain_verified_at:
          type: string
          format: date-time
          nullable: true
        setup_completed_at:
          type: string
          format: date-time
          nullable: true
      required:
        - archived_at
        - brand_aliases
        - category
        - country
        - domain
        - domain_verified_at
        - language
        - name
        - schedule_cron
        - schedule_timezone
        - setup_completed_at
        - tracked_assistants
        - uuid
    Assistant:
      enum:
        - chatgpt
        - gemini
        - claude
        - perplexity
        - googleai
        - grok
        - deepseek
      type: string
      description: |-
        * `chatgpt` - chatgpt
        * `gemini` - gemini
        * `claude` - claude
        * `perplexity` - perplexity
        * `googleai` - googleai
        * `grok` - grok
        * `deepseek` - deepseek
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: '`ApiKey pq_<prefix>_<secret>`. An API key gives read-only access.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.